Subject: Re: NY header translated
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Oct 2008 17:01:44 -0400

Additional child Labo Law Informaion:

INFORMACION ADICIONAL SOBRE LA LEY DEL TRABAJO DEL MENOR

Sorry I can not call you, no reception near the mountains. email me if you got this.

Doris

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Mon, 27 Oct 2008 10:48 am
Subject: NY header translated

Doris,

for some reason we have a header on the New York Spanish posters displayed fully in English.? Can you do this for me asap?

I need the following header translated:

"LIABILITY FOR UNEMPLOYMENT INSURANCE UNDER NYS LAW"

I think I have everything else.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]